Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0098

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0098
Last Modified 05 Sep 2008 04:27:10
Published 25 Mar 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0098

Summary

Buffer overflow in index.cgi administration interface for Boozt! Standard 0.9.8 allows local users to execute arbitrary code via a long name field when creating a new banner.

Vulnerable Systems

Application

  • Boozt Standard 0.9.8


References

BID - 3787

XF - boozt-long-name-bo(7790)

CONFIRM - http://www.boozt.com/news_detail.php?id=3

BUGTRAQ - 20020109 BOOZT! Standard CGI Vulnerability : Exploit Released

BUGTRAQ - 20020105 BOOZT! Standard 's administration cgi vulnerable to buffer overflow


Last Updated: 27 May 2016 10:36:46